Subject: Re: PAR ANI file importin
From: [email-masked] (Justin Barrett)
To: [email-masked]
Date: Tue, 17 Oct 1995 14:28:00 GMT

On 15 Oct 95, [email-masked] spoke up and said:

Ma> They work fine on a PC PAR as well. I tested them on a PC PAR installed
Ma> in an Alpha.

How do you copy them over?  I just tried the same command I've tried so
many times before, with the same error:

C:\>COPY D:PARFILES\WINDOW.ANI E:\TESTS\WINDOW.ANI
Access denied - E:\TESTS\WINDOW.ANI
       0 file(s) copied

Is there a certain way that the PARDRV driver has to be configured?  I'm
at a total loss as to why this isn't working.

         Justin Barrett - [email-masked] - 1:350/401
    Free Spirit Productions   -   Northland Cable   -   Peninsula College

 * Q-Blue 2.1 *
--
[email-masked] (Justin Barrett) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]